/* .wp-smartstudy .cs-dataset-preview a {
  text-decoration: none;
  outline: none;
} */

.wp-smartstudy .cs-dataset-preview .mCSB_scrollTools .mCSB_draggerRail {
  background-color: #f9fafa;
}

.wp-smartstudy .cs-dataset-preview .panel-group .panel+.panel {
  margin-top: 0px;
}

.wp-smartstudy .cs-dataset-preview .panel-title a {
  font-weight: normal !important;
  position: relative;
  display: block;
}

.wp-smartstudy .cs-dataset-preview .panel {
  box-shadow: none;
  /* border: none; */
  border-radius: 4px;
  border: 1px solid #ebebec;
}

.wp-smartstudy .cs-dataset-preview .panel-default>.panel-heading {
  background-image: none;
  background-color: transparent;
  /* border-left: 1px solid #ebebec; */
  padding: 30px 40px;
}

.wp-smartstudy .cs-dataset-preview .panel-heading {
  border: none;
  /* border-radius: 0px; */
}

.wp-smartstudy .cs-dataset-preview .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border: none;
  padding: 10px 40px 30px;
}

.wp-smartstudy .cs-dataset-preview .panel-title a:before {
  content: '\f077';
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 16px;
  color: #cbcbcb;
  font-family: 'Font Awesome 5 Free', sans-serif !important;
  font-weight: bold;
}

.wp-smartstudy .cs-dataset-preview .panel-title a.collapsed:before {
  content: '\f078';
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 16px;
  color: #cbcbcb;
  font-family: 'Font Awesome 5 Free', sans-serif !important;
}

.table-dataset td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}

.table-metadata td {
  border: 1px solid #ddd;
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}

button.tags {
  font-size: 11px;
  color: #555;
  padding: 5px 12px;
  background-color: #f9f9f9;
  border-radius: 3px;
  margin: 0px 8px 8px 0;
  line-height: 18px;
  height: 30px;
}

.line-height-none {
  line-height: unset;
}

.hyphenate {
  /* Careful, this breaks the word wherever it is without a hyphen */
  overflow-wrap: break-word;
  word-wrap: break-word;

  /* Adds a hyphen where the word breaks */
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
